Bug 97894 - HP D8912A (P920) monitor missing from supported list
Summary: HP D8912A (P920) monitor missing from supported list
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-23 18:32 UTC by Glen A. Foster
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 18:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2003-06-23 18:32:16 UTC
Description of problem: SSIA, this monitor has been in many, many RH
supported-monitor tables, and it's missing from the one seen in the installer of
RHL 9.

Comment 1 Michael Fulbright 2003-06-26 16:02:21 UTC
The file /usr/share/hwdata/MonitorsDB in RHL 9 does have this entry:

Hewlett-Packard; HP D8912A HP P920 19-inch Monitor; hwp22d0; 30.0-107.0;
50.0-160.0; 1

What is the usage scenario where the monitor is not being detected?



Comment 2 Glen A. Foster 2003-06-26 16:22:01 UTC
I ran this with a network (NFS) install, and did not get the D8912A monitor 
presented as an option.  I perused the entire list of monitors in the HP 
section.  I don't remember, however, if it was a TUI or GUI install (sorry).

Comment 3 Michael Fulbright 2003-07-02 21:02:14 UTC
Ok I'll reassign this to the component which owns the data files for Monitors
and other hw.

Comment 4 Bill Nottingham 2003-07-03 04:49:55 UTC
Hm, it *is* there in the file.

Does it appear there in current betas/alphas?

Comment 5 Glen A. Foster 2003-07-07 18:25:55 UTC
I've not seen this problem on anything but RHL9.

Comment 6 Bill Nottingham 2003-07-07 18:29:06 UTC
OK, please reopen if it persists in current alpha/beta trees.


Note You need to log in before you can comment on or make changes to this bug.